<div class="container">
  <div class="row">
      <label>Server Name</label>
      <!--<input type="text" class="form-control" (input)="onUpdateServer($event)">-->
      <input type="text" class="form-control" [(ngModel)]="serverName">
      <!--<p>{{ serverName }}</p>-->
      <button class="btn btn-primary" (click)="onCreateServer()">Add Server</button>
      <p>{{ serverCreationStatus }}</p>
  </div>
</div>